All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::ProductQuantizer::PQEncoder8 Struct Reference

## Public Member Functions

| PQEncoder8 (uint8_t *code, int nbits)
void | encode (uint64_t x)

## Public Attributes

uint8_t * | code

## Detailed Description

Definition at line 192 of file ProductQuantizer.h.

The documentation for this struct was generated from the following files:

- /data/users/hoss/faiss/ProductQuantizer.h
- /data/users/hoss/faiss/ProductQuantizer.cpp